<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.354990000000</MDI>
      <MDI key="STATISTICS_MEAN">4.981628150086</MDI>
      <MDI key="STATISTICS_STDDEV">3.429905467098</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
